/* 
  Localizable.strings
  FeedbackKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in LICENSE.
*/

/*****************************************************************************
 * Core app
 ****************************************************************************/

/* No comment provided by engineer. */
"QuitAppWhileSendingMessageText" = "Estás enviando un comentario. ¿Salir de todos modos?";

/* No comment provided by engineer. */
"QuitAppWhileSendingInformativeText" = "Salir ahora detendrá el envío de tu comentario.";

/* No comment provided by engineer. */
"QuitAppWhileSendingFirstButtonTitle" = "Cancelar";

/* No comment provided by engineer. */
"QuitAppWhileSendingSecondButtonTitle" = "Salir de todos modos";

/* No comment provided by engineer. */
"QuitAppWhileReportingMessageText" = "Estás denunciando un comentario. ¿Salir de todos modos?";

/* No comment provided by engineer. */
"QuitAppWhileReportingInformativeText" = "Salir ahora detendrá la denuncia del comentario.";

/* No comment provided by engineer. */
"QuitAppWhileReportingFirstButtonTitle" = "Cancelar";

/* No comment provided by engineer. */
"QuitAppWhileReportingSecondButtonTitle" = "Salir de todos modos";

/*****************************************************************************
 * Feedback window
 ****************************************************************************/

/* No comment provided by engineer. */
"FeedbackWindowWindowTitle" = "Comentario %@";

/* No comment provided by engineer. */
"FeedbackWindowMessagePlaceholder" = "Escribe aquí tu mensaje";

/* No comment provided by engineer. */
"FeedbackWindowManageAttachments" = "Gestionar (%d)";

/*****************************************************************************
 * Uploading errors
 ****************************************************************************/

/* No comment provided by engineer. */
"HostNotReachableMessageText" = "No se puede contactar con el host de comentarios. ¿Intentar de todos modos?";

/* No comment provided by engineer. */
"HostNotReachableInformativeText" = "Parece que no se puede contactar con el host de comentarios, es posible que se deba a la conexión a internet.";

/* No comment provided by engineer. */
"HostNotReachableFirstButtonTitle" = "Cancelar";

/* No comment provided by engineer. */
"HostNotReachableSecondButtonTitle" = "Intentar de todos modos";

/* No comment provided by engineer. */
"SendingDidFailMessageText" = "Ha ocurrido un error al enviar tu comentario.";

/* No comment provided by engineer. */
"SendingDidFailInformativeText" = "Es posible que el comentario no se haya recibido en el servidor (%@).";

/* No comment provided by engineer. */
"SendingDidFailFirstButtonTitle" = "OK";

/* No comment provided by engineer. */
"FeedbackUploderDataEncodingFailed" = "Ha ocurrido un error al codificar los datos.";

/* No comment provided by engineer. */
"FeedbackUploderDataSendingFailed" = "Ha ocurrido un error al enviar los datos.";

/* No comment provided by engineer. */
"FeedbackUploderResponseIsEmpty" = "La respuesta del servidor está vacía.";

/* No comment provided by engineer. */
"FeedbackUploderResponseDecodingFailed" = "La respuesta del servidor está vacía.";

/* No comment provided by engineer. */
"FeedbackUploderServerHandlingFailed" = "Ha ocurrido un error durante el procesamiento del servidor.";

/* No comment provided by engineer. */
"FeedbackUploderCorruptedResponseError" = "La respuesta del servidor está corrupta.";

